Subject: (urth) Supernatural Good

From: Paul C Duggan <pduggan at world.std.com>
Date: Tue, 20 Oct 1998 07:58:10 +0000

For a literary of supernatural good in "horror" or more properly the
"thriller" genre, see the novels of Charles Williams. He explicitly
portrays the Divine as a Terrible Good.

I personally see Williams as almost a Christian approach to a Lovecraftian
aesthetic (in an anti-Derlethian way), and I'm keen to prove that Williams
was familliar with Lovecraft, but so far I've had only one uncertain lead.
Any of you more illustrious types have any references?

"I am an impure thinker. I am hurt, swayed, shaken, |  paul           + | +
elated, disillusioned, shocked, comforted, and I    |                 --|--
have to transmit my mental experiences lest I die." |                 + | +
                     --  Eugen Rosenstock-Huessy    |  pduggan at world.std.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/